﻿@model MVCProject.Models.Film

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <link href="~/Content/css/bootstrap.min.css" rel="stylesheet" />
    <meta name="viewport" content="width=device-width" />
    <title>Sign Up</title>
</head>
<body>
    <script src="~/Content/js/bootstrap.min.js"></script>
    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <div class="container">
        <h2>New User</h2>
        @using (Html.BeginForm())
        {
            <div class="form-group">
                <label class="control-label col-sm-2">Nama Film:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.namamovie, new { @class = "form-control", @id = "namamovie" })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2">Genre:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.genre, new { @class = "form-control", @id = "genre" })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2" for="pwd">Tahun Rilis:</label>
                <div class="col-sm-10">
                    @Html.TextBoxFor(x => x.tahunrilis, new { @class = "form-control", @id = "tahunrilis"})
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" class="btn btn-default" onclick="location.href='/Movie/ListMovie'">Submit</button>
                </div>
            </div>
        }
    </div>
</body>
</html>
